/*
    JS da página de listagem de banners
    Author: Luís Dalmolin <luis@escape.ppg.br>
 */

(function() {
    window.App = window.App || {};

    App.Manager = App.Manager || {};

    App.Manager.Banners = {
        init: function() {
            this.validate();
        }, 

        validate: function() {
            $('#form-banner').validate({
                rules: {
                    'title': { required: true }
                }, submitHandler: function(form) {
                    $(form).find('[data-loading-text]').button('loading');
                    form.submit();
                }
            })
        }
    }

    App.Manager.Banners.init();
})();